
Foreman - Bug #389

unable to query external nodes 

09/27/2010 09:12 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: External Nodes   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this was introduced at 0c51229

it is now possible to query for external nodes data via

foreman/node/fqdn?format=yml

or

foreman/hosts/fqdn?format=yaml

Associated revisions

Revision ec0faeeb - 09/27/2010 09:13 AM - Ohad Levy

fixes #389 - unable to query external nodes

Revision bcf69e20 - 10/03/2010 02:32 PM - Ohad Levy

fixes #389 - unable to query external nodes

History

#1 - 09/27/2010 12:24 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset ec0faeebfe14f0ef7ad30f891fe771dbd1bc0d1f.

#2 - 10/03/2010 12:18 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
